@import "~src/styles/app-color-vars";

.user-container {
  display: flex;
  justify-content: center;

  .upload-button {
    margin-left: 15px;
  }

  .user-update-information {
    margin-top: 70px;

    .user-edit-container {
      border-bottom: 1px solid $white-color;
      margin-bottom: 24px;
    }
  }

  .detail-labels,
  .name-font {
    color: $black-color;

    .user-details {
      color: $white-color;
    }
  }

  .detail-labels,
  .user-details {
    font-size: 15px;
  }

  .nz-card {
    border-radius: 20px;
    background-size: 100%;
    cursor: initial;
    background: rgb(11, 78, 82);
    background: linear-gradient(
      52deg,
      rgba(11, 78, 82, 0.4722027725048279) 23%,
      rgba(144, 224, 239, 0.8879331095834796) 85%
    );
  }

  .name-container {
    margin-bottom: 40px;
  }

  .user-pass-button {
    margin-top: 56px;
  }
}
